<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix.dbdefinition/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform Informix Database Definition Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム Informix データベース定義プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Eclipse Data Tools Platform Informix Database Definition Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム Informix データベース定義プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Informix Database Definition Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム Informix データベース定義プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix.dbdefinition/plugin.properties?key=nl1PluginName">
        <source>Informix Database Definition NL1 Fragment</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix.dbdefinition/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix.dbdefinition/plugin.properties?key=10ProductString" translate="no">
        <source>Informix</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix.dbdefinition/plugin.properties?key=10VersionString" translate="no">
        <source>10.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix.dbdefinition/plugin.properties?key=94ProductString" translate="no">
        <source>Informix</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix.dbdefinition/plugin.properties?key=94VersionString" translate="no">
        <source>9.4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix.dbdefinition/plugin.properties?key=93ProductString" translate="no">
        <source>Informix</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix.dbdefinition/plugin.properties?key=93VersionString" translate="no">
        <source>9.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix.dbdefinition/plugin.properties?key=92ProductString" translate="no">
        <source>Informix</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix.dbdefinition/plugin.properties?key=92VersionString" translate="no">
        <source>9.2</source>
      </trans-unit>
    </body>
  </file>
</xliff>